• 0

    posted a message on WoW UI Updater (Win/OSX/Linux, supports multiple sites), 1.6 thread
    Quote from lejordet2
    You'll need to go to %USERPROFILE%\WUU and delete templates.xml :) (sorry, didn't see it before)

    (Yes, I'll fix that bug)


    Ah thanks, and np thought it might just be me being a noob which would'nt have been a surprice :p


    And now its a funky and works again, thanks :)
    Posted in: Updaters
  • 0

    posted a message on WoW UI Updater (Win/OSX/Linux, supports multiple sites), 1.6 thread
    Quote from lejordet2


    * Site fix: CurseGaming
    * Added simple check for duplicate addon settings (see Event Log)


    Hmm still cant get my beloved updater to work, starts up fine choosing wow dir ect. then it just dont load any further, i deleted the contents of the wuu dir before installing the latest version.

    Guess i will have to try remove the addon list as well from wow dir.

    hmm no dice still

    Traceback (most recent call last):
    File "WUU.py", line 4017, in bootWUU
    File "WUU.py", line 3995, in runTheApp
    File "WUU.py", line 3990, in runTheApp
    File "wx\_core.pyc", line 7935, in __init__
    File "wx\_core.pyc", line 7509, in _BootstrapApp
    File "WUU.py", line 3934, in OnInit
    File "WUU.py", line 3932, in OnInit
    File "WUU.py", line 538, in __init__
    File "WurmCommon.pyc", line 990, in loadTemplates
    File "WurmCommon.pyc", line 937, in loadTemplates
    File "xml\dom\minidom.pyc", line 1918, in parse
    File "xml\dom\expatbuilder.pyc", line 924, in parse
    File "xml\dom\expatbuilder.pyc", line 207, in parseFile
    ExpatError: not well-formed (invalid token): line 4, column 62
    Posted in: Updaters
  • 0

    posted a message on WoW UI Updater (Win/OSX/Linux, supports multiple sites), 1.6 thread
    heya the last 2 days when i've tried to run WUU, it has just not started or some reason :/

    Checked the logfile which told me this.

    Settings\Administrator\WUU\templates.xml: not well-formed (invalid token): line 4, column 62
    Traceback (most recent call last):
    File "WurmCommon.pyc", line 908, in loadTemplates
    File "xml\dom\minidom.pyc", line 1918, in parse
    File "xml\dom\expatbuilder.pyc", line 924, in parse
    File "xml\dom\expatbuilder.pyc", line 207, in parseFile
    ExpatError: not well-formed (invalid token): line 4, column 62
    2009-03-25 09:58:26 (ERROR ) WUU Error: not well-formed (invalid token): line 4, column 62
    Traceback (most recent call last):
    File "WUU.py", line 4002, in bootWUU
    File "WUU.py", line 3980, in runTheApp
    File "WUU.py", line 3975, in runTheApp
    File "wx\_core.pyc", line 7935, in __init__
    File "wx\_core.pyc", line 7509, in _BootstrapApp
    File "WUU.py", line 3919, in OnInit
    File "WUU.py", line 3917, in OnInit
    File "WUU.py", line 537, in __init__
    File "WurmCommon.pyc", line 961, in loadTemplates
    File "WurmCommon.pyc", line 908, in loadTemplates
    File "xml\dom\minidom.pyc", line 1918, in parse
    File "xml\dom\expatbuilder.pyc", line 924, in parse
    File "xml\dom\expatbuilder.pyc", line 207, in parseFile
    ExpatError: not well-formed (invalid token): line 4, column 62
    Posted in: Updaters
  • 0

    posted a message on Postal (was GMail2): Updated
    Quote from Xinhuan
    http://www.wowace.com/projects/postal/files/534-r231/

    This version should work for you, Namfoodle.
    Thanks for the reports.


    Thanks for the quick fix :)
    I love your addon, thanks again for your time ;)
    Posted in: General AddOns
  • 0

    posted a message on Postal (was GMail2): Updated
    Thanks for your time :) i get the following errors even tho i have deleted old folder , and the savedvariables aswell and still get these errors.

    2009/02/01 12:51:28-1317-x1]: Postal-3.1beta2\Modules\Express.lua:10: unfinished string near '"* Shift-Click to take item/money from mail.
    ':

    ---

    3.1beta2\Modules\OpenAll.lua:10: unfinished string near '"* Simple filters are available for various mail types.
    ':

    ---

    3.1beta2\Modules\Select.lua:10: unfinished string near '"* Selected mail will be batch opened or returned to sender by clicking Open or Return.
    ':

    ---

    3.1beta2\Modules\BlackBook.lua:10: unfinished string near '"* This module will list your contacts, friends, guild mates, alts and track the last 10 people you mailed.
    ':

    ---
    Posted in: General AddOns
  • 0

    posted a message on WoW UI Updater (Win/OSX/Linux, supports multiple sites), 1.6 thread
    Quote from lejordet2
    Yes, I try to fix the problems, but I recently reinstalled my computer, and it seems some DLLs are missing in the build script.

    I think this package from Microsoft will fix the problems with .604/.605 :(



    that did work yes :)
    Posted in: Updaters
  • 0

    posted a message on WoW UI Updater (Win/OSX/Linux, supports multiple sites), 1.6 thread
    Quote from lejordet »

    1.8.590 release (2008.09.21):

    * Bugfix: Delete bug fixed


    Thanks ;)
    Posted in: Updaters
  • 0

    posted a message on WoW UI Updater (Win/OSX/Linux, supports multiple sites), 1.6 thread
    Quote from lejordet »

    Ooops, it's the old bug from way back when that's come back :(

    I'll fix that tomorrow!


    Super :) and thanks!

    Quote from Shirk »

    Besides not being able to delete addons bug, I'm lovin the update. Nice work.


    Yep me too ;)
    Posted in: Updaters
  • 0

    posted a message on WoW UI Updater (Win/OSX/Linux, supports multiple sites), 1.6 thread
    Hej Lejeordet,

    WUU 1.8.588 win32 yesterday and it has run fine except for the fact that im am not able to delete Addons now, fx. im trying to uninstall/delete
    attrition, look in the eventlog and get this.

    2008-09-21 19:47:37: (WARN) Addon A doesn't exist, Flagged for install
    2008-09-21 19:47:37: (WARN) Addon t doesn't exist, Flagged for install
    2008-09-21 19:47:37: (WARN) Addon t doesn't exist, Flagged for install
    2008-09-21 19:47:37: (WARN) Addon r doesn't exist, Flagged for install
    2008-09-21 19:47:37: (WARN) Addon i doesn't exist, Flagged for install
    2008-09-21 19:47:37: (WARN) Addon t doesn't exist, Flagged for install
    2008-09-21 19:47:37: (WARN) Addon i doesn't exist, Flagged for install
    2008-09-21 19:47:37: (WARN) Addon o doesn't exist, Flagged for install
    2008-09-21 19:47:37: (WARN) Addon n doesn't exist, Flagged for install

    Tried reinstalling WUU, clearing all backups, and also the addons.wurm.xml still getting the same problem. probably me failing somewhere.

    Thanks for your time, this updater have saved me and my guildies countless of headaches and time too :)
    Posted in: Updaters
  • 0

    posted a message on Cartographer_Quest Database
    Quote from Berrick »

    Problem appears to be solved after downloading the very latest version of all Cartographer_QuestXX addons, apart from one error when i login.

    Interface\AddOns\Ace2\Ace00-2.0\Ace00-2.0.lua:734: Acecomm-2.0:Acecomm-2.0 requires AceEvent-2.0.

    What ever this mean??

    Anyways i click okay and it goes away


    Seems to be missing a lib "requires AceEvent-2.0." maybe try redownload the package again
    Posted in: Map/Minimap AddOns
  • 0

    posted a message on Mendwatch 2.4
    Downloaded it today from WUU so yeah you should :)

    Heh ups, revived a couple of months old thread ^^
    Posted in: General AddOns
  • 0

    posted a message on KTM/Threat Meters for Ace?
    Quote from uaxli »
    this is total bullshit
    Eh?
    [/quote]

    Im guessing here, so excuse me if i comment on something outta my area :)

    Thing is as much as we can argue about KTM being ineffective or taking addons to far this is not really a question about Learn2play imho, having the threatmeter helps you max your dps, and the tank pump out some more TPS aswell, you can call it what you will imho cause everyone that have been in a highlvl instance or heroic will know that if u get over the tank in threat you will most likely be dead aswell.

    Then to a question, is Violation usable now as is, i got a tank alt 69 atm, which i've come to enjoy playing, but i guess that in my case Violation would'nt bring me what i wanted to see where my party/raid members where on threat?

    //Blitzed
    Posted in: Raid AddOns
  • 0

    posted a message on WoW UI Updater (Windows/Linux/Mac) - supports multiple sites
    Got same as above + this one when marking more than one addon and try to set it to Dummy.

    Traceback (most recent call last):
     File "WUU.py", line 1339, in OnSetSite
     File "Wurm.pyc", line 1512, in changeAddon
     File "Wurm.pyc", line 1465, in refreshSingleAddon
     File "WurmCommon.pyc", line 205, in getSpecialFlag
    IndexError: tuple index out of range


    Also there seem to be some scanning problems, i installed Bongos with all it has got all but the ones below, listed in WUU.

    Bongos
    Bongos_Options
    Bongos_ActionBar

    //Blitzed
    Posted in: Updaters
  • 0

    posted a message on WoW UI Updater (Windows/Linux/Mac) - supports multiple sites
    Terrific :p it works like a charm :)

    Thanks alot ;)
    Posted in: Updaters
  • 0

    posted a message on WoW UI Updater (Windows/Linux/Mac) - supports multiple sites
    Thanks for the quick answer, it's no real rush i can wait just wanted to know if i was on the totally wrong line :p

    Posted in: Updaters
  • To post a comment, please or register a new account.